View Single Post
  #15  
Old 16th November 2011, 16:07
freedomwriter freedomwriter is offline
Junior Member
 
Join Date: May 2010
Posts: 7
Default Procaster Problem

So, I've had this problem before, but this time I can't fix it.

My procaster keeps telling me to download and install a new version of flash to be able to use my livestream. However, whenever I click the link, it tells me there was an error in downloading flash. My computer tells me I have the latest version of flash installed, so I don't know what the problem is.
Reply With Quote